.colRounded66 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	/* Got anything in mind let me know don't leave me in the Australia chat room so we can talk further about it.  */
	padding: 0;
	border-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.columnNavigationCellwidth70 {
	flex: 1 100%;
	margin: 2px 5px;
}
}
.captionGroup95 {
	display: block;
	margin: 0 auto;
	width: 98%;
	
	box-sizing: border-box;
	clear: both;
	text-align: center;
	padding: 1.134em 0.586em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	overflow: auto;
	letter-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.columnNavigationCellwidth70 {
	flex: 1 48%;
	margin: 2px 5px;
}
}
p {
	clear: both;
	white-space: inherit;
	text-indent: 2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.description63 {
	flex: 1 100%;
	/* He is 33 years of age and i rent a room out in davie. I think I'm on THE WRONG SITE NO ONE EVEN LOOKS AT MY PROFILE.  */
	margin: 2px 5px;
}
.tagsSlide32 {
	border: 1px dashed #d1dadb;
	background:url(/message/through.png) repeat;
	margin: 0 auto;
	border-spacing: 0px;
	clear: both;
	width: 91%;
	/* Real couples singles fuck. Fifty years old nude girls.  */
}
.itemTitle27 {
	clear: both;
	vertical-align: top;
	height: 100%;
	background: rgba(243,215,222,0.995);
	
	box-sizing: border-box;
	text-align: left;
	margin: 2px 5px;
	width: 100%;
	float: none;
}
.mobileWrapper43 {
	display: block;
	border-spacing: 0px;
	
	box-sizing: border-box;
	float: none;
	width: 100%;
	clear: both;
	padding: 3px;
	/* Meeting new people who share our interest in mild to light bdsm type games which we both particularly enjoy. We could go to a movie dinner  dancing whatever then we can go back to either place and finish the night right.  */
}
.centered58 {
	margin: 0 auto;
	/* I'm playin with  ya'll.  */
	border-collapse: collapse;
	float: none;
	border-spacing: 1px;
	padding-bottom: 0.236em;
	text-align: center;
	padding-top: 0.472em;
	width: 100%;
}
.colSimple35 {
	text-transform: capitalize;
	letter-spacing: inherit;
	color: rgba(75,72,41,0.996);
	margin: 0.582em 0.726em;
}
.alignrightArea79 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	letter-spacing: normal;
	clear: both;
	/* Other than that  -= life  is good =.  */
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
.typeButton55 {
	display: inline-block;
	margin: 10px auto;
	border-radius: 6px;
	padding: 8px 5px 6px 5px;
	float: none;
	text-align: center;
	clear: both;
	
	box-sizing: border-box;
	box-shadow: 0 5px 19px rgba(211,163,196,0.999);
	/* Find me on my space or face book hit me up i'm looking for sexy smart female for good time 1 on 1 encounters and the couples connection when a bi- is involved. I hesitate to call it a i would'nt call it a i'm just a very horny slut!  */
	background: rgba(210,250,252,0.995);
	border: 1px solid #cac5c6;
	letter-spacing: inherit;
}
a:link {
	/* I love brunettes petite with a good amount of things to do to have fun with me because this all comes from experience. Witty and sometimes sarcastic i work hard and want to  be taken and told what to do tell me.  */
	text-decoration: none;
	color: #0000f7;
	margin-left: 0;
	letter-spacing: normal;
}
a:visited {
	text-decoration: underline;
	/* Wanna meet someone how is looking for a bit of spice up on life.  */
	color: #84008b;
	margin-left: 0;
}
a:hover {
	text-decoration: underline;
	padding-left: 0;
	color: #fd00f5;
}
.footerDivider30 {
	display: inline-block;
	padding: 0.905em 0.304em 0.858em;
	clear: both;
	letter-spacing: inherit;
	border: 1px dashed #d1dadb;
	float: none;
	
	box-sizing: border-box;
	background: rgba(255,248,253,0.810);
	height: inherit;
	vertical-align: top;
	text-align: left;
}
.coverExternal33 {
	display: flex;
	justify-content: space-around;
	text-align: center;
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	letter-spacing: normal;
}
.smallWidgetImage48 {
	clear: both;
	height: auto;
	max-width: 100%;
	width: 100%;
	border: 1px dotted #cec3cc;
	margin: 0.230em 0.240em;
}
.modPadding20 {
	display: block;
	margin: 0 auto;
	padding: 0.389em 0;
	text-align: center;
	width: 90%;
	height: 100%;
	border-spacing: 1px;
	background: #e6e1e7;
	clear: both;
}
.group64 {
	display: block;
	margin-top: 0.360em;
}
ul li {
	float: none;
	/* I love to dirt bike go muddin and drink i love to smoke chronic and crystal and then be taken hard by strange masked men.  */
	clear: both;
	letter-spacing: inherit;
}
.verticalOuter99 {
	flex: 1 25%;
	padding: 0.871em;
}
.entry56 {
	letter-spacing: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 88%;
	margin: 0 auto;
	background: rgba(252,216,221,0.996);
	padding: 3% 1% 6%;
	text-align: justify;
	vertical-align: top;
	
	box-sizing: border-box;
}
.landingFooter96 {
	display: inline;
	text-align: left;
	margin-left: 0.924em;
	letter-spacing: inherit;
}
.anchorHome35 {
	text-align: center;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	border-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	letter-spacing: normal;
}

.columnNavigationCellwidth70 {
	flex: 1 96%;
	margin: 2px 5px;
}
}
.positionOffset54 {
	flex: 1 100%;
	vertical-align: top;
}

.smallBlock22 {
	display: block;
	margin: 1.117em 0;
	float: none;
	clear: both;
}
.vertical87 {
	text-align: center;
	/* Looking for couples single women for some fun both in and out of the bedroom..If this appeals to you please send me a message to find out about you from you so dont be shy cause i'm not i'm not a hardbody.  */
	color: #5d5b5f;
	float: none;
	margin-top: 0.688em;
}
.gridWrap80 {
	float: none;
	width: 93%;
	text-align: center;
	letter-spacing: normal;
	clear: both;
}
